@charset "UTF-8";

.uikit-body {
	background: #FFFFFF;
}

.spf-body .spf-alert {
	width: 100%;
	max-width: initial;
}

.spf-body .spf-article-box, .spf-body .spf-article-card {
	width: 100%;
	border: 1px solid #c5c5c5;
	border-radius: 3px;
	display: inline-block;
}

.spf-body .spf-article-box .spf-article-body, .spf-body .spf-article-card .spf-article-body, .spf-body .spf-article-box .spf-article-title, .spf-body .spf-article-card .spf-article-title {
	padding: 0 1.6em;
}

.spf-body .spf-article-box .spf-article-body .spf-article-box-date, .spf-body .spf-article-card .spf-article-body .spf-article-box-date, .spf-body .spf-article-box .spf-article-title .spf-article-box-date, .spf-body .spf-article-card .spf-article-title .spf-article-box-date {
	font-size: small;
}

.spf-body .spf-article-card {
	margin: 0.8em 0em;
}

.spf-body .spf-article-card:first-child {
	margin: 0em 0em 0.8em 0em;
}

.spf-body .spf-article-card:last-child {
	margin: 0.8em 0em 0em 0em;
}

.spf-body .spf-article-card .spf-article-card--image, .spf-body .spf-article-card .spf-article-card--title {
	vertical-align: middle;
	display: inline-block;
	margin: 0em;
	padding: 0em;
}

.spf-body .spf-article-card .spf-article-card--image img, .spf-body .spf-article-card .spf-article-card--title img {
	display: block;
}

.spf-body .spf-article-card .spf-article-card--title {
	padding-left: 1.6em;
}

.spf-body .spf-social-media-icon-bar a {
	display: inline-block;
	border: none;
	margin: 0 .5em;
}

.spf-body i.social-media-icon-sm {
	font-style: normal;
}

.spf-body .spf-text-banner {
	padding: 1.6em;
	display: inline-block;
	width: 100%;
	line-height: 1;
	color: #313131;
}

.spf-body .spf-text-banner.spf-text-banner--large {
	padding: 3.2em;
}

.spf-body .spf-text-banner.spf-text-banner--hero {
	background-color: #004C97;
	color: #f0f3f5;
}

.spf-body .spf-text-banner.spf-text-banner--primary {
	background-color: #3F2583;
	color: #f0f3f5;
}

.spf-body .spf-text-banner.spf-text-banner--light {
	background-color: #f0f3f5;
}

.spf-body .spf-text-banner.spf-text-banner--dark {
	background-color: #313131;
	color: #f0f3f5;
}

.spf-body .spf-text-banner.spf-text-banner--gradient {
	background: linear-gradient(to right, #3F2583, #A33790);
	color: #f0f3f5;
	width: auto;
	display: block;
}

.spf-body .spf-text-banner.spf-text-banner--image, .spf-body .spf-text-banner.spf-text-banner--image-gradient {
	background-size: cover;
	position: relative;
	padding: 0em;
	overflow: hidden;
	max-height: 200px;
}

.spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content, .spf-body .spf-text-banner.spf-text-banner--image-gradient .spf-text-banner--image-content {
	position: relative;
	padding: 1.6em 3.2em;
	display: inline-block;
	height: 100%;
	width: 35%;
	min-width: 250px;
	margin-left: -1.6em;
}

.spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content::before, .spf-body .spf-text-banner.spf-text-banner--image-gradient .spf-text-banner--image-content::before {
	content: ' ';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transform: skewX(-15deg);
	background-color: #3F2583;
}

.spf-body .spf-text-banner.spf-text-banner--image .spf-text-banner--image-content .spf-text-banner--image-content-text, .spf-body .spf-text-banner.spf-text-banner--image-gradient .spf-text-banner--image-content .spf-text-banner--image-content-text {
	position: relative;
	height: 100%;
	width: 100%;
	color: white;
}

.spf-body .spf-text-banner.spf-text-banner--image-gradient .spf-text-banner--image-content:before {
	background: linear-gradient(to right, #3F2583, #A33790);
}

.spf-page-content, .spf-page-content--middle, .spf-page-content--left, .spf-page-content--right {
	position: relative;
	display: block;
	padding: 15px;
}

.spf-section-content {
	padding: 15px 0;
}

.spf-article-content {
	padding: 15px 0;
}

.spf-page-content--middle {
	border-right: 1px solid #c5c5c5;
	border-left: 1px solid #c5c5c5;
}
.spf-page-content--left {
	border-right: 1px solid #c5c5c5;
}
.spf-page-content--right {
	border-left: 1px solid #c5c5c5;
}

.spf-page-sidebar, .spf-page-sidebar--right, .spf-page-sidebar--left {
	padding: 1.6em;
}
.spf-page-sidebar--right {
	border-left: 1px solid #c5c5c5;
	margin-left: -1px;
}
.spf-page-sidebar--left {
	border-right: 1px solid #c5c5c5;
	margin-right: -1px;
}


.spf-body .spf-tile {
	border: 1px solid #c5c5c5;
	border-radius: 3px;
	border-color: #3F2583;
	padding: 0.8em;
	margin-bottom: 1.6em;
}
.spf-body .spf-tile:hover {
	background-color: inherit;
}

.spf-body .spf-tile > span {
	display: inline-block;
	vertical-align: middle;
}

.spf-body .spf-tile span.icon {
	color: #3F2583;
	margin-right: 0.8em;
}

.spf-body .spf-tile span.title {
	font-size: large;
}

.spf-cross-site-alert .uikit-page-alerts {
	border-radius: 0;
	margin: 0em;
}

.spf-body.uikit-body .spf-pagination .uikit-link-list > li {
	padding: 0em 0.16em;
	display: inline-block;
	border-bottom: solid 2px transparent;
}

.spf-body.uikit-body .spf-pagination .uikit-link-list > li:active, .spf-body.uikit-body .spf-pagination .uikit-link-list > li:hover {
	border-color: #3F2583;
	background-color: inherit;
}

.spf-body.uikit-body .spf-pagination .uikit-link-list > li > a {
	border: none;
	display: inline-block;
}

.spf-body.uikit-body .spf-pagination > .spf-pagination--next, .spf-body.uikit-body .spf-pagination > .spf-pagination--prev {
	padding: 0.16em;
	border: none;
	vertical-align: middle;
	display: inline-block;
}

.spf-body.uikit-body .spf-pagination > .spf-pagination--prev::after, .spf-body.uikit-body .spf-pagination > .spf-pagination--next::after {
	content: '\f053';
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
}

.spf-body.uikit-body .spf-pagination > .spf-pagination--next::after {
	content: '\f054';
}

.spf-download-link--size {
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
	font-weight: 600;
}

.spf-download-link::after {
	content: " \f0ab";
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	padding-top: 2px !important;
}

.spf-download-link .spf-download-link--size::before {
	content: "[ \f016";
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	margin-right: 4px;
}

.spf-download-link .spf-download-link--size::after {
	content: " ]";
}

.spf-download-link.spf-download-link--pdf .spf-download-link--size::before {
	content: "[ \f1c1 ";
}

.spf-download-link.spf-download-link--word .spf-download-link--size::before {
	content: "[ \f1c2 ";
}

.spf-download-link.spf-download-link--ppt .spf-download-link--size::before {
	content: "[ \f1c4 ";
}

.spf-download-link.spf-download-link--txt .spf-download-link--size::before {
	content: "[ \f0f6 ";
}

.spf-body .spf-block {
	border: none;
}

.spf-body .spf-block .spf-block--title {
	padding: 1.5em;
}

.spf-body .spf-block .spf-block--body {
	padding: 0.312em 1.25em 0.937em 0.312em;
}

.spf-body .spf-contact-block {
	padding: 0.312em 1.25em 0.937em 0.312em;
}

.spf-body .spf-block.spf-contact-block > .spf-block--body {
	padding: 0;
}

.spf-body .spf-block .spf-block--title {
	background-color: #004C97; 
	color: #FFFFFF !important;
}

.spf-body .spf-block .spf-block--title > * {
	background-color: #004C97; 
	color: #FFFFFF !important;
}

.spf-body .spf-contact-block [class*="spf-contact-block--"] {
	position: relative;
	left: 1.6em;
}

.spf-body .spf-contact-block [class*="spf-contact-block--"]::before {
	content: "";
	font-family: 'FontAwesome';
	font-size: large;
	text-decoration: none;
	position: absolute;
	left: -1.6em;
	color: #333333;
}

.spf-body .spf-contact-block .spf-contact-block--phone::before {
	content: '\f095';
}

.spf-body .spf-contact-block .spf-contact-block--email::before {
	content: '\f003';
}

.spf-body .spf-contact-block .spf-contact-block--address::before {
	content: '\f041';
}